Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84557 - disk partitioning dump
Summary: disk partitioning dump
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-18 20:59 UTC by frank bogemans
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:33 UTC


Attachments (Terms of Use)

Description frank bogemans 2003-02-18 20:59:22 UTC
Description of problem:
installing - disk partioning setup (linux text/gui install --> no change) : 
choose 'disk druid' (= dump info ; 'auto' or 'fdisk' --> dumps also)
eip is at 2.4.18-14boot
eax: 00000000  ebx:c1a5f5d0  ecx:c1a5f5d0  edx:c1a99614 
esi: c01cf958  edi:fffffffe  ebp:00000046  esp:c027ff4c
ds:0018  es:0018  ss:0018
process swapper pid: 0,stackpage = c027f000
stack : c1a99414 c0120530 c1a5f5d0 c027ff58 c027ff58 00000000 c02ae040 fffffffe
        00000046 c011d17a c011d0af 00000000 00000001 c011cf27 c02ae040 c02ac900
        00000000 c026341c c027ffb0 c0109afc c027e000 00059800 c0105000 0004e000 
call trace : c0120530   0xc027ff50
c011d17a   0xc027ff70
 011d0af         ff74
 011cf27         ff80
 0109afc         ff98
 0105000         ffa4
 010bf8c         ffac
 0106ca4         ffb8
 0105000         ffc0
 0106cc7         ffd8
 0106d13         ffe4

code : 8b 88 88 00 00 00 85 c9 75 0d 89 5c 24 08 5b e9 1f 00 00 00
kernel panic ...
in interrupt handler - not syncing
            

----> why do you want to partition my disk ? (ext3 partition is waiting for 
you!!!) 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:33 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.